# @neosjs/unplugin-build-message

在终端打印出构建信息

## 安装

```sh
pnpm add @neosjs/unplugin-build-message -D

npm install @neosjs/unplugin-build-message -D

yarn add @neosjs/unplugin-build-message -D
```

## 使用方法

### Vite

```ts
// vite.config.ts

import buildMessage from '@neosjs/unplugin-build-message/vite'

export default defineConfig({
  plugins: [
    buildMessage({
      /* options */
    })
  ]
})
```

### Rollup

```ts
// rollup.config.js

import buildMessage from '@neosjs/unplugin-build-message/rollup'

export default {
  plugins: [
    buildMessage({
      /* options */
    })
  ]
}
```

### esbuild

```ts
// esbuild.config.js

import { build } from 'esbuild'

build({
  /* ... */
  plugins: [
    require('@neosjs/unplugin-build-message/esbuild')({
      /* options */
    }),
  ],
})
```
